@charset "UTF-8";
/* CSS Document */

@import "/inc/css/unextbody-2015.css";
#subcatleftnav {
    width: 182px;
    display: block;
    overflow: hidden;
    float: left;
}

#subcatcontent {
    margin: 0 auto;
    padding: 28px 0 0 0;
    width: 940px;
    display: block;
    overflow: hidden;
}

#srchcrumbs {
    display: block;
    position: absolute;
    width: 940px;
    height: 18px;
    margin: -28px 0 0 0;
    color: #000; 
    line-height: 16px;
    font-size: 14px;
}

#srchcrumbs input[type="checkbox"] {display: none;}

#srchcrumbs a {
    color: #8dc63f; 
}

#srchcrumbs a:hover,
#srchcrumbs a:focus {color: #000;}

.rthome_threeadsnew {
    display: none;
}

#searchadtop img {
    border-radius: 4px;
    display: block;
}
/*
#srchcrumbs a {
display:block;
height:32px;
line-height:32px;
float:left;
margin:0 20px 0 0;
font-size:16px;

background-repeat:no-repeat;
background-position:right top;
color:#666;
border-radius:10px 0 0 10px;
background-image:url(/img/2013/crumb-home2.png);
	width:54px;

	display:block;
	overflow:hidden;
	text-indent:-9999px;
        padding:0;
}
#srchcrumbs {
text-indent:-9999px;
}
#srchcrumbs .subcatselectedcrumbs a {
background-image:url(/img/2013/crumb-start.png);
background-color:#FFF;
width:auto;
text-indent:0;
padding:0 30px 0 20px;

}*/

#subcatcontent .srchtree {
    width: 182px;
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0;
    float: left;
}

#subcatcontent .srchtree ul {
    padding: 10px 0;
    margin: 0 0 10px 0;
    display: block;
    width: 160px;
    background: #FFF;
}

#subcatcontent .srchtree li {
    margin: 3px 0 3px 0;
    padding: 0;
    list-style-type: none;
    font-size: 14px;
    line-height: 1.5;
    width: 138px;
    display: block;
    overflow: hidden;
    color: #999;
    /*background: url(xxx/img/2013/search2013_filteron.png) no-repeat center left;*/
}

#subcatcontent .srchtree li a {
    display: block;
    padding: 0;
    margin: 0;
    width: 138px;
    overflow: hidden;
    color: #005252; 
    text-decoration: none;

    /*background: url(/img/2013/search2013_filteroff.png) no-repeat center left;*/
    
}

#subcatcontent .srchtree li a:hover,
#subcatcontent .srchtree li a:focus  {
    color: #8dc63f; 
    text-decoration: none;
    padding-left: 2px;
}

#subcatcontent .srchtree li h2 {
    margin: 0 0 3px 0;
    padding: 0 0 3px 0;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
}

#subcatcontent .srchtree .title {
    background: none;
    padding: 0;
    height: auto;
}

.subclickedon {
	background-color: #bad6d6;
	color: #000 !important;
	padding: 2px !important;
}

#subcatcontent .srchtree .srchtreead {
    font-size: 11px;
    line-height: 10px;
    color: #333;
    background: #FFF;
    padding: 0;
    overflow: visible;
    display: block;
    height: 211px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#srchresults {
    width: 738px;
    float: right;
    display: block;
    overflow: hidden;
}

#srchtabs {
    display: block;
    margin: 0 0 10px 0;
}

#srchtabs a {
    display: inline-block;
    float: right;
    padding: 4px 8px;
    margin: 0 20px 0 0;
    font-size: 16px;
    line-height: 1.5;
    color: #f96b0c;
    text-transform: uppercase;

   /* background: #168CCC;
    background-image: url(/img/2013/search2013-checkoff.png);
    background-repeat: no-repeat;
    background-position: 0 50%;*/
   
}

#srchtabs a:hover,
#srchtabs a:focus {
	color: #fff;
	background-color: #005252;
}

#srchtabs .active,
#srchtabs .active:hover {
/*    background-image: url(/img/2013/search2013-checkon.png);
    background-color: #07b35a;*/
    color: #fff;
    background-color: #005252;
}

#srchtabs .taballlistings {}

#pagination {
    float: right;
    text-align: right;
    display: block;
}

#pagination a {
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    float: left;
}

#pagination .title {
    padding: 3px 4px;
    background: #EEEEEE;
    display: block;
    float: left;
    border: 1px solid #CCC;
    margin: 0;
    text-decoration: none;
    color: #999;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

#pagination .space {
    padding: 9px 0 0 4px;
    background: #FFF;
    display: block;
    float: left;
    margin: 0;
    text-decoration: none;
    color: #999;
}

#pagination .page {
    padding: 3px 4px;
    background: #FFF;
    display: block;
    border: 1px solid #CCC;
    margin: 0 0 0 5px;
    text-decoration: none;
    color: #666;
}

#pagination .page:hover {
    border: 1px solid #ff6633;
}

#pagination .page:active {
    border: 1px solid #ff6633;
    background: #ff6633;
    color: #FFF;
}

#pagination .pageselected {
    padding: 3px 6px;
    background: #ff6633;
    display: block;
    border: 1px solid #ff6633;
    margin: 0 0 0 4px;
    text-decoration: none;
    color: #FFF;
}

#pagination .pageselected:hover {
    color: #FFF;
}

#srchlistwrap {
    width: 736px;
    padding: 0;
    margin: 0;
    display: block;
    overflow: hidden;
}

#srchlistwrap #resultsfound {
    width: auto;

    display: block;
    padding: 15px 10px;
}

#srchlistwrap #resultsfound .srchfound {
    font-size: 15px;
   
    
}

#srchlistwrap #resultsfound .srchfoundnum {
   
    font-size: 18px;
}

#srchlistwrap #resultsfound .srchfounditem {
   
}

#srchlistwrap #resultsfound input {
    float: right;
    border: 1px solid #CCC;
    font-size: 14px;
   
    line-height: 2;
    width: 150px;
    padding: 4px;
    margin: 0;
    color: #000;
    border-radius: 4px;
}

#srchlistwrap #resultsfound .srchgo {
    float: right;
    margin: 0 0 0 5px;
}

#srchlistwrap #sortoptions {
    width: auto;
    margin: 0;
    padding: 15px 10px;
    display: block;
}

#srchlistwrap #sortoptions .dropdowns {
    text-align: right;
}

#srchlistwrap #sortoptions .inputframe {
    border: 1px solid #CCC;
    font-size: 13px;
    margin: -2px 0 0 8px;
    position: absolute;
    padding: 0px;
}

#srchlistwrap #sortoptions .viewtitle {
    float: left;
    padding: 0 4px 0 0;
    display: none !important;
}

#srchlistwrap #sortoptions .itemperpage {
    float: right;
    width: 165px;
    height: 13px;
    display: block;
}

#srchlistwrap #sortoptions .sortbtnlistactive {
    background: url(/img/srchlistings0810/sort_list.gif) no-repeat scroll 0 -32px;
    width: 16px;
    height: 16px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    margin: 0 8px 0 4px;
    float: left;
    display: none !important;
}

#srchlistwrap #sortoptions .sortbtnlist {
    background: url(/img/srchlistings0810/sort_list.gif) no-repeat scroll 0 0;
    width: 16px;
    height: 16px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    margin: 0 8px 0 0;
    float: left;
    cursor: pointer;
    display: none !important;
}

#srchlistwrap #sortoptions .sortbtnlist:hover {
    background: url(/img/srchlistings0810/sort_list.gif) no-repeat scroll 0 -16px;
    display: none !important;
}

#srchlistwrap #sortoptions .sortbtngrid {
    background: url(/img/srchlistings0810/sort_grid.gif) no-repeat scroll 0 0;
    width: 16px;
    height: 16px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    margin: 0 8px 0 4px;
    float: left;
    cursor: pointer;
    display: none !important;
}

#srchlistwrap #sortoptions .sortbtngrid:hover {
    background: url(/img/srchlistings0810/sort_grid.gif) no-repeat scroll 0 -16px;
    display: none !important;
}

#srchlistwrap #sortoptions .sortbtngallery {
    background: url(/img/srchlistings0810/sort_gallery.gif) no-repeat scroll 0 0;
    width: 17px;
    height: 16px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    margin: 0 8px 0 0;
    float: left;
    cursor: pointer;
    display: none !important;
}

#srchlistwrap #sortoptions .sortbtngallery:hover {
    background: url(/img/srchlistings0810/sort_gallery.gif) no-repeat scroll 0 -16px;
    display: none !important;
}

#srchlistwrap .list #sortoptions .sortbtnlist {
    background: url(/img/srchlistings0810/sort_list.gif) no-repeat scroll 0 -32px;
}

#srchlistwrap .list ul {
    width: 756px;
    margin: 0;
    padding: 10px 0 0 0;
    display: block;
    overflow: hidden;
}

#srchlistwrap .list li {
    display: block;
    width: 178px;
    height: 300px;
    padding: 10px;
    list-style-type: none;
    overflow: hidden;
    text-align: left;
    float: left;
    margin: 0px 8px 16px 0;
    border: 1px solid #BAD6D6;
   
}

  

#srchlistwrap .list br {
    display: none;
}

#srchlistwrap .list .buyubprimg img {
    display: block;
    width: 100px;
    height: 100px;
    margin: 0 auto 10px auto;
    border-radius: 4px;
}

/*#srchlistwrap .list .buyubprlnk a {
    display: block;
    font-size: 13px;
    line-height: 16px;
    height: 48px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    width: 147px;
}*/

#srchlistwrap .list .buyubprcurrentbuy {
    color: #000;
    font-size: 15px;
    display: block;
    margin: 10px 0 4px 0;
    font-weight: 700;
    
    
}

#srchlistwrap .list .buyubprquantity {
    display: none;
}

#srchlistwrap .list .buyubprbids {
    display: none;
}

#srchlistwrap .list .buyubprtimeleft {
    display: none;
}

#srchlistwrap .list .buyubprbdnow {
    display: none;
    /*background-color: #168CCC;
    background-image: url(/img/2013/search2013-view.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 4px;
    width: 60px;
    height: 30px;
    margin: 160px 0 0 0;
    position: absolute;*/
}

#srchlistwrap .list .buyubprcompareprice {
    color: #000;
    font-size: 14px;
    line-height: 16px;
    display: block;
    
    padding: 0;
   
}

#srchlistwrap .list .buyubprpercentwrap {
    color: #000;
    font-size: 14px;
    line-height: 16px;
    display: block;
    margin: 97px 0 0 0;
    position: absolute;
}

#srchlistwrap .list .ubprimg img {
    display: block;
    width: 100px;
    height: 100px;
    margin: 0 auto 10px auto;
    border-radius: 4px;
}

#srchlistwrap .list .hybridubprlnk,
#srchlistwrap .list .ubprlnk {
    display: block;
    margin-bottom: 15px;
}

#srchlistwrap .list .ubprlnk a,
#srchlistwrap .list .hybridubprlnk a,
#srchlistwrap .list .buyubprlnk a  {
 /*   display: block;
    font-size: 13px;
    line-height: 16px;
    height: 48px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    width: 147px;*/
    display: block;
    max-width: 158px;
    height: 53px;
    overflow: hidden;
    margin:0;
    padding:0;
    font-size:15px;
    line-height: 1.2;
    font-weight: 300;
    color: #f96b0c;
    text-transform: capitalize;
    white-space: pre-line;
    white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
    text-overflow: ellipsis;
}

#srchlistwrap .list .ubprlnk a:hover,
#srchlistwrap .list .ubprlnk a:focus,
#srchlistwrap .list .hybridubprlnk a:hover,
#srchlistwrap .list .hybridubprlnk a:focus   {
	color: #000;
}

#srchlistwrap .list .ubprcurrentbid,
#srchlistwrap .list .hybridubprcurrentbid {
	display:block;
	font-size:15px;
	
	font-weight: 700;
	color: #000;
}

#srchlistwrap .list .ubprquantity {
    color: #000;
    font-size: 15px;
    display: block;
}

#srchlistwrap .list .ubprbids {
    color: #000;
    font-size: 14px;
    line-height: 16px;
    display: block;
    

}

#srchlistwrap .list .ubprtimeleft {
    color: #000;
    font-size: 14px;
    line-height: 16px;
    display: block;
  
    padding: 5px 0 0 0;
    text-transform: uppercase;
    
    width: 147px;
}

#srchlistwrap .list .ubprbdnow {
    display: none;
    /*background-color: #168CCC;
    background-image: url(/img/2013/search2013-view.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 4px;
    width: 60px;
    height: 30px;
    margin: 160px 0 0 0;*/
    
}

#srchlistwrap .list .ubprcompareprice {
    display: none;
}

#srchlistwrap .list .ubprpercentwrap {
    display: none;
}

#srchlistwrap .list .hybridubprimg img {
    display:block;
	overflow:hidden;
	width:100px;
	height:100px;
	margin:0 auto 10px;
}

#srchlistwrap .list .hybridubprcurrentbuy {
    color: #000;
    font-size: 15px;
    font-weight: 700;
    display: block;

    
}

#srchlistwrap .list .hybridubprquantity {
    color: #000;
    font-size: 15px;
    display: block;

    
}

#srchlistwrap .list .hybridubprbids {
    display: none;
}

#srchlistwrap .list .hybridubprtimeleft {
    color: #000;
    font-size: 14px;
    
    display: block;
    
    text-transform: uppercase;
    
}

#srchlistwrap .list .hybridubprcompareprice {
    display: none;
}

#srchlistwrap .list .hybridubprbdnow {
    display: none;
    /*background-color: #168CCC;
    background-image: url(/img/2013/search2013-view.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 4px;
    width: 60px;
    height: 30px;
    margin: 160px 0 0 0;
    position: absolute;*/
}

#srchlistwrap #sortoptions ul {
    width: 705px;
    height: 22px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: block;
    background: #FFF;
}

#srchlistwrap #sortoptions li {
    width: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #666;
    font-size: 13px;
    border: none;
    display: inline;
    overflow: hidden;
    background: none;
    float: none;
}

#srchcontrolbot {
    background: url(/img/srch_results_bot.gif) no-repeat;
    height: 70px;
    margin-bottom: 10px;
    float: left;
    width: 750px;
    position: relative;
}

.srchctresults {
    margin: 0;
    display: block;
    width: 368px;
    float: right;
    text-align: right;
    color: #000;
   
}

.srchpages-page {
    display: none;
}

.srchctresults a {
    float: left;
    display: block;
    padding: 6px 12px;
    font-size: 11px;
    background: #eee;
    margin: 0 8px 0 0;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.srchctresults a:hover {
    background-color: #bad6d6;
}

.subpageselected {
    float: left;
    display: block;
    padding: 6px 12px;
    font-size: 12px;
    background: #bad6d6;
    margin: 0 8px 0 0;
    color: #000;
    text-decoration: none;
    font-weight: normal;
}

#leftspots img {
    margin: 0 0 10px 0;
}

#LeftSpots2 {
    width: 203px;
    text-align: center;
}

.winnerswrap {
    width: 940px;
    margin: 0 auto;
}

.winnerswrap h2 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#winners {
    display: block;
    overflow: hidden;
    width: 726px;
    height: 570px;
    border: 1px solid #CCC;
    margin: 0 0 10px 0;
}

.winnercontent ul {
    margin: 0;
    padding: 10px;
    display: block;
    overflow: hidden;
    width: 706x;
    height: 550px;
    background: #FFF;
    font-family: Arial, Helvetica, sans-serif;
}

.winnercontent ul li {
    margin: 0;
    padding: 10px;
    display: block;
    overflow: hidden;
    width: 156px;
    height: 255px;
    float: left;
}

.winnercontent ul li .price {
    display: block;
    font-size: 34px;
    line-height: 90%;
    font-weight: bold;
    color: #000;
}

.winnercontent ul li .price .soldfor {
    font-size: 10px;
    line-height: 11px;
    display: block;
    margin: 0 0 2px 1px;
    color: #333;
}

.winnercontent ul li .compare {
    display: block;
    font-size: 13px;
    line-height: 90%;
    font-weight: bold;
    color: #999;
    margin: 3px 0 0 0;
}

.winnercontent ul li .title {
    display: block;
    font-size: 9px;
    line-height: 10px;
    font-weight: normal;
    color: #666699;
    margin: 3px 0 0 0;
    width: 156px;
    height: 20px;
    overflow: hidden;
}

.winnercontent ul li a.similar {
    font-size: 12px;
    line-height: 14px;
    font-weight: bold;
    color: #ff3333;
    display: block;
    margin: 3px 0 0 0;
    text-decoration: underline;
}

.wincontrols {
    background: #666;
    width: 8px;
    height: 92px;
    display: block;
    overflow: hidden;
    margin: -362px 0 0 719px;
    padding: 20px 5px;
    border-radius: 10px;
    box-shadow: 0 5px 10px #CCC;
    position: absolute;
    z-index: 888;
}

.wincontrols a {
    display: block;
    width: 8px;
    height: 8px;
    overflow: hidden;
    text-indent: -9999px;
    background: #FFF;
    margin: 0 0 20px 0;
    border-radius: 5px;
}

.wincontrols a:hover {
    background: #CCC;
}

.wincontrols .activeSlide {
    background: #99cc00;
}

.rightwrap {
    display: block;
    overflow: hidden;
    width: 160px;
    background: #FFF;
    padding: 10px;
    border: 1px solid #CCC;
    border-radius: 4px;
    clear: both;
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    margin: 10px 0 0 0;
}

.rightwrap a {
    color: #666;
}

.rightwrap img {
    width: 160px;
    height: auto;
    display: block;
}

.rightwrap strong {
    display: block;
    font-size: 18px;
    line-height: 20px;
    min-height: 40px;
    max-height: 60px;
    overflow: hidden;
    text-align: left;
    color: #000;
    margin: 5px 0 2px 0;
}

.rightwrap .price {
    color: #07b35a;
    font-size: 24px;
    line-height: 26px;
    display: block;
    margin: 4px 0 0 0;
}

.rightwrap .blue {
    background: #168CCC;
    border: none;
    color: #FFF;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    border-radius: 4px;
    margin: 5px 0 0 0;
    cursor: pointer;
}

.rightwrap .dotdtitle {
    background: url(/img/2013/productpage_right_dotdtitle.png) no-repeat;
    text-indent: -9999px;
    position: absolute;
    width: 70px;
    height: 70px;
    display: block;
    overflow: hidden;
    margin: -10px 0 0 -10px;
    border-radius: 4px 0 0 0;
}

.rightwrap a {
    display: block;
}

.rightwrap:hover strong {
    color: #168ccc;
}

.rthome_threeads {
    display: none;
}

.leftwrap .offer {
    display: block;
    background: #FFF;
    padding: 10px;
    border: 1px solid #CCC;
    width: 160px;
    border-radius: 4px;
    margin: 10px 0 0 0;
    clear: both;
    text-align: left;
    color: #666;
    font-size: 12px;
    line-height: 14px;
}

.leftwrap .offer a {
    display: block;
}

.leftwrap .offer img {
    max-width: 160px;
    height: auto;
    display: block;
    margin: 0 auto;
}

.leftwrap .offer h3 {
    display: block;
    margin: 5px 0 0 0;
    font-size: 18px;
    line-height: 20px;
    color: #000;
}

.leftwrap .offer:hover h3 {
    color: #168ccc;
}

.leftwrap .subt {
    display: block;
    margin: 5px 0 0 0;
    font-size: 14px;
    line-height: 17px;
    font-weight: 500;
}

.leftwrap .offer .blue {
    background: #168ccc;
    color: #FFF;
    clear: both;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    border-radius: 4px;
    text-align: center;
    margin: 5px auto 0 auto;
}

.homepageonly {
    display: none;
}

#hmp_dotd,
#hmp_motd {
    display: block;
    padding: 9px;
    background-color: #FFF;
    width: 160px;
    overflow: hidden;
    position: relative;
    border: 1px solid #D8D8D8;
    border-radius: 4px;
    float: none;
    clear: both;
    text-align: left;
}

#hmp_dotd {
    margin: 0 0 20px 0;
}

#hmp_dotd .title,
#hmp_motd .title {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    font-size: 16px;
    height: 40px;
    line-height: 19px;
    margin: 0 0 10px;
    padding: 0 0 0 47px;
    text-align: left;
}

#hmp_motd .title {
    background-image: url("/img/2014/pp_right_motd.png");
}

#hmp_dotd .title {
    background-image: url("/img/2014/pp_right_dotd.png");
}

#hmp_dotd .title span {
    display: block;
    font-size: 11px;
    line-height: 14px;
    color: #666;
    margin: 2px 0 0 0;
}

#hmp_dotd .ubhmaucimg,
#hmp_motd .ubhmaucimg {
    display: block;
    border: 0;
    width: 160px;
    height: 104px;
}

#hmp_dotd ul,
#hmp_motd ul,
#hmp_dotd li,
#hmp_motd li {
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#hmp_dotd .ubprlnk,
#hmp_motd .ubprlnk {
    display: block;
    font-size: 14px;
    line-height: 16px;
    max-height: 32px;
    overflow: hidden;
    margin: 10px 0 0 0;
}

#hmp_dotd .ubprcurrentbid2 {
    position: absolute;
    top: 56px;
    right: 8px;
    text-align: center;
    color: #FFF;
    background-image: url(/img/2014/pp_right_dotdgreen.png);
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    border-radius: 100px;
}

#hmp_motd .ubprquantity {
    background-color: #15B259;
    bottom: 45px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    height: 16px;
    left: 10px;
    line-height: 16px;
    padding: 5px 10px;
    position: absolute;
}
